al_add_config_section(3)

NAME

al_add_config_section - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_add_config_section(ALLEGRO_CONFIG *config, const char *name)

DESCRIPTION

Add a section to a configuration structure with the given name. If the section already exists then nothing happens.